Subject: FW: Canadian Hunter Resources ISDA
From: legal <[email-masked]>
To: [email-masked]
Date: Thu, 19 Jul 2001 15:58:21 -0700 (PDT)

As per my voice mail.

 -----Original Message-----
From: 	Conwell, Wendy  
Sent:	Wednesday, July 18, 2001 1:31 PM
To:	Nelson, Cheryl; Taylor, Mark E (Legal)
Cc:	Cook, Mary; Bradford, William S.; Davies, Derek; Ngo, Tracy; Radous, Paul; Rance, Susan; Sacks, Edward
Subject:	Canadian Hunter Resources ISDA
Importance:	High

Cheryl/Mark

Please find attached the credit worksheet, with credit terms, for the proposed ISDA between ECC and Canadian Hunter Resources, by its managing partner Canadian Hunter Exploration Ltd.  We recently executed an EEI with this counterparty which was heavily negotiated and I would like the credit terms in this ISDA to mirror as closely as possible the agreed upon terms in the EEI.  Consequently, I am sending to you, via I/O mail, a copy of the cover sheet to the existing EEI for your reference and review.  Please call with questions or comments, and please put this on your **High** Priority List as we have a very short time frame for getting this ISDA completed and executed.

Thanks so much,
Wendy